PHP ��U
前一頁 |  | 下一頁

# http_build_str

(no version information, might be only in CVS)

http_build_str -- Build query string

## Description

string http_build_str ( array query [, string prefix [, string arg_separator]] )

Opponent to parse_str().

## Parameters

query

  associative array of query string parameters

prefix

  top level prefix

arg_separator

  argument separator to use (by default the INI setting arg_separator.output will be used, or "&" if neither is set

## Return Values

Returns the built query as string on success or `FALSE` on failure.

前一頁 | 內容 | 下一頁
http_throttle | 上一層 | http_build_url